# what's where?
include GNUmakevars

all: \
	schlot.png \
	flame.png \
	rocket_nozzle.png \


%.ppm: %.pov
	$(POVRAY) +W$(WIDTH) +H$(HEIGHT) +V -I$< +L$(POVINC) +D +FP

%.png: %.pov
	$(POVRAY) +V -I$< +L$(POVINC) +D +FN

%.pov: make%
	$< > $@

%.gif: %.ppm
	ppmquant 256 $< | ppmtogif > $@

schlot.png: schlot.pov povray.ini
flame.png: flame.pov povray.ini

